/***********************************************************
 * @Description : Action的前端展示类
 * @author      : 梁山广(Laing Shan Guang)
 * @date        : 2019-05-26 13:50
 * @email       : liangshanguang2@gmail.com
 ***********************************************************/
package lsgwr.exam.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;
/**
 * Action前端展示类
 */
@Data
public class ActionVo {
    /**
     * 动作名称
     */
    @JsonProperty("action")
    private String actionName;
    /**
     * 动作描述
     */
    @JsonProperty("describe")
    private String actionDescription;
    /**
     * 是否默认选中
     */
    @JsonProperty("defaultCheck")
    private Boolean defaultCheck;
}
