/***********************************************************
 * @Description : Action的前端展示类
 * @author      : 梁山广(Laing Shan Guang)
 * @date        : 2019-05-26 13:46
 * @email       : liangshanguang2@gmail.com
 ***********************************************************/
package lsgwr.exam.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.util.List;
/**
 * 页面展示类
 */
@Data
public class PageVo {
    /**
     * 页面动作集合
     */
    @JsonProperty("actionEntitySet")
    private List<ActionVo> actionVoList;
    /**
     * 页面名称，即路由名称
     */
    @JsonProperty("permissionId")
    private String pageName;
    /**
     * 页面描述，即路由描述
     */
    @JsonProperty("permissionName")
    private String pageDescription;
}
