/***********************************************************
 * @Description : 问题选项的自定义实体类
 * @author      : 梁山广(Laing Shan Guang)
 * @date        : 2019-06-01 09:45
 * @email       : liangshanguang2@gmail.com
 ***********************************************************/
package lsgwr.exam.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;
/**
 * 问题选项的自定义实体类
 */
@Data
public class QuestionOptionVo {
    /**
     * 问题选项的id
     */
    @JsonProperty("id")
    private String questionOptionId;
    /**
     * 问题选项的内容
     */
    @JsonProperty("content")
    private String questionOptionContent;
    /**
     * 问题选项是否是答案
     */
    @JsonProperty("answer")
    private Boolean answer = false;
    /**
     * 问题选项的描述
     */
    @JsonProperty("description")
    private String questionOptionDescription;
}
