/***********************************************************
 * @Description : 问题的选项，适用于单选、多选和判断
 * @author      : 梁山广(Laing Shan Guang)
 * @date        : 2019/5/14 07:48
 * @email       : liangshanguang2@gmail.com
 ***********************************************************/
package lsgwr.exam.entity;


import lombok.Data;

import javax.persistence.Entity;
import javax.persistence.Id;
/**
 * 问题选项实体类
 */
@Data
@Entity
public class QuestionOption {
    /**
     * 选项的编号，如A、B、C、D
     */
    @Id
    private String questionOptionId;
    /**
     * 选项的内容
     */
    private String questionOptionContent;
    /**
     * 选项的描述，提供关于选项的额外解释或说明
     */
    private String questionOptionDescription;
}
