/***********************************************************
 * @Description : 成功或失败时的消息返回
 * @author      : 梁山广(Laing Shan Guang)
 * @date        : 2019-05-17 07:43
 * @email       : liangshanguang2@gmail.com
 ***********************************************************/
package lsgwr.exam.utils;

import lsgwr.exam.vo.ResultVO;
/**
 * 封装返回结果
 */
public class ResultVOUtil {
    /**
     * 成功返回结果
     */
    public static ResultVO success(Integer code, String msg, Object object) {
        return new ResultVO(code, msg, object);
    }
    /**
     * 成功返回结果
     */
    public static ResultVO success(Object object) {
        return new ResultVO(0, "成功", object);
    }
    /**
     * 成功返回结果
     */
    public static ResultVO success() {
        return new ResultVO(0, "成功", null);
    }

    /**
     * 失败返回结果
     */
    public static ResultVO error(Integer code, String msg) {
        return new ResultVO(code, msg, null);
    }
}
