/***********************************************************
 * @Description : 角色的实体类
 * @author      : 梁山广(Laing Shan Guang)
 * @date        : 2019-05-26 13:27
 * @email       : liangshanguang2@gmail.com
 ***********************************************************/
package lsgwr.exam.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;

import java.util.List;
/**
 * 角色的VO类
 */
@Data
public class RoleVo {
    /**
     * 角色名
     */
    @JsonProperty("id")
    private String roleName;
    /**
     * 角色描述
     */
    @JsonProperty("name")
    private String roleDescription;
    /**
     * 角色的详细描述
     */
    @JsonProperty("describe")
    private String roleDetail;
    /**
     * 角色所拥有的权限
     */
    @JsonProperty("permissions")
    private List<PageVo> pageVoList;
}
